# -*- encoding: utf-8 -*-
# stub: hiera-file 1.1.1 ruby lib

Gem::Specification.new do |s|
  s.name = "hiera-file".freeze
  s.version = "1.1.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["adrien@puppetlabs.com".freeze]
  s.date = "2014-10-17"
  s.description = "A data backend for Hiera that can return the content of whole files".freeze
  s.homepage = "http://github.com/adrienthebo/hiera-file".freeze
  s.rubygems_version = "1.8.23.2".freeze
  s.summary = "File backend for Hiera".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 3

  s.add_development_dependency(%q<rspec>.freeze, ["~> 2.10.0".freeze])
  s.add_development_dependency(%q<mocha>.freeze, ["~> 0.10.5".freeze])
end
